<?php
chdir(__DIR__);

require_once('config.php');
$domain = parse_url(HTTPS_SERVER);
$host = $domain['host'];
putenv('SERVER_NAME='.$host);
$_SERVER['SERVER_NAME'] = $host;

if (!empty($argv)) {
    array_shift($argv);
    parse_str(implode('&', $argv), $_POST);
}

$_GET['route'] = 'extension/shipping/inpost_shipping/cron';

require_once('index.php');